jdbc.driverClassName=org.postgresql.Driver
jdbc.resourceName=jdbc/odk_aggregate
jdbc.url=jdbc:postgresql://postgres/odk?autoDeserialize=true
jdbc.username=odk
jdbc.password=${ODK_PWD}
jdbc.schema=public
